.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.791016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/14163/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-13.992157px;}
.lsb{letter-spacing:-5.883922px;}
.ls12{letter-spacing:-2.822400px;}
.ls4{letter-spacing:-1.777255px;}
.ls19{letter-spacing:-1.353600px;}
.ls9{letter-spacing:-1.337255px;}
.ls1f{letter-spacing:-1.094400px;}
.lsf{letter-spacing:-1.047200px;}
.ls11{letter-spacing:-0.453600px;}
.ls2b{letter-spacing:-0.240000px;}
.ls24{letter-spacing:-0.211200px;}
.ls22{letter-spacing:-0.190000px;}
.ls15{letter-spacing:-0.165600px;}
.ls2c{letter-spacing:-0.144000px;}
.ls1c{letter-spacing:-0.136800px;}
.ls2d{letter-spacing:-0.136000px;}
.ls23{letter-spacing:-0.129200px;}
.ls3{letter-spacing:-0.103529px;}
.ls29{letter-spacing:-0.095200px;}
.lse{letter-spacing:-0.077647px;}
.ls2{letter-spacing:-0.067200px;}
.ls10{letter-spacing:-0.057600px;}
.ls6{letter-spacing:-0.051765px;}
.ls1b{letter-spacing:-0.050400px;}
.ls1d{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.014400px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.025882px;}
.ls7{letter-spacing:0.043137px;}
.lsa{letter-spacing:0.051765px;}
.ls1a{letter-spacing:0.057600px;}
.ls16{letter-spacing:0.122400px;}
.ls8{letter-spacing:0.129412px;}
.ls28{letter-spacing:0.142800px;}
.ls1e{letter-spacing:0.144000px;}
.ls17{letter-spacing:0.165600px;}
.ls25{letter-spacing:0.185600px;}
.ls5{letter-spacing:0.189804px;}
.ls20{letter-spacing:0.190000px;}
.ls27{letter-spacing:0.200000px;}
.ls13{letter-spacing:0.201600px;}
.lsd{letter-spacing:0.232941px;}
.ls2a{letter-spacing:0.240000px;}
.ls21{letter-spacing:0.243200px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(191,191,191),0 0.015em rgb(191,191,191),0.015em 0 rgb(191,191,191),0 -0.015em  rgb(191,191,191);}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
.sc0{text-shadow:-0.015em 0 rgb(68,114,196),0 0.015em rgb(68,114,196),0.015em 0 rgb(68,114,196),0 -0.015em  rgb(68,114,196);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(191,191,191);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(68,114,196);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-16.909805px;}
._5{margin-left:-6.581333px;}
._1a{margin-left:-5.529600px;}
._17{margin-left:-4.384800px;}
._1{margin-left:-3.058824px;}
._2{margin-left:-1.866667px;}
._4{width:1.254902px;}
._6{width:2.368627px;}
._9{width:4.313725px;}
._8{width:6.125490px;}
._0{width:13.960785px;}
._d{width:17.314667px;}
._c{width:18.715467px;}
._7{width:20.814934px;}
._21{width:23.328019px;}
._1b{width:25.399868px;}
._a{width:41.200002px;}
._1f{width:54.232003px;}
._20{width:63.232083px;}
._b{width:64.800000px;}
._1e{width:70.192002px;}
._14{width:73.520002px;}
._f{width:75.744004px;}
._18{width:77.968000px;}
._1d{width:80.192002px;}
._12{width:82.416004px;}
._15{width:92.679601px;}
._10{width:94.096002px;}
._19{width:95.512000px;}
._13{width:97.000161px;}
._e{width:98.400002px;}
._16{width:99.800040px;}
._1c{width:101.200001px;}
._11{width:102.600162px;}
.fc4{color:rgb(0,127,163);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(191,191,191);}
.fc1{color:rgb(192,0,0);}
.fc0{color:rgb(68,114,196);}
.fse{font-size:43.999997px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:51.999994px;}
.fsd{font-size:63.999994px;}
.fs11{font-size:67.999997px;}
.fs6{font-size:72.000000px;}
.fs8{font-size:75.999994px;}
.fsf{font-size:79.999997px;}
.fs4{font-size:86.274509px;}
.fs3{font-size:87.999994px;}
.fs1{font-size:96.000000px;}
.fs10{font-size:100.000032px;}
.fsa{font-size:112.000032px;}
.fsb{font-size:120.000000px;}
.fsc{font-size:124.000032px;}
.fs5{font-size:136.000032px;}
.fs0{font-size:156.862752px;}
.fs2{font-size:172.549056px;}
.y0{bottom:0.000000px;}
.y79{bottom:49.608000px;}
.y51{bottom:56.472000px;}
.y5d{bottom:59.904000px;}
.y9f{bottom:77.376000px;}
.y87{bottom:78.000000px;}
.y67{bottom:80.184000px;}
.y34{bottom:81.432000px;}
.y41{bottom:85.488000px;}
.y17{bottom:93.912000px;}
.y77{bottom:94.848000px;}
.y5{bottom:96.096000px;}
.y50{bottom:100.776000px;}
.y78{bottom:101.400000px;}
.y5c{bottom:112.008000px;}
.y29{bottom:124.488000px;}
.y9d{bottom:126.672000px;}
.y27{bottom:128.544000px;}
.y66{bottom:129.480000px;}
.y33{bottom:130.728000px;}
.y86{bottom:132.600000px;}
.y9e{bottom:134.472000px;}
.y28{bottom:134.784000px;}
.y76{bottom:140.400000px;}
.y91{bottom:144.144000px;}
.y4f{bottom:146.016000px;}
.y40{bottom:146.640000px;}
.y15{bottom:151.008000px;}
.y16{bottom:151.364928px;}
.y92{bottom:151.944000px;}
.y25{bottom:156.936000px;}
.y26{bottom:163.488000px;}
.y5b{bottom:164.112000px;}
.y9c{bottom:175.968000px;}
.y32{bottom:180.336000px;}
.y74{bottom:184.704000px;}
.y23{bottom:185.640000px;}
.y85{bottom:187.200000px;}
.yab{bottom:190.632000px;}
.y75{bottom:191.256000px;}
.y4e{bottom:191.568000px;}
.y24{bottom:192.192000px;}
.y3f{bottom:195.936000px;}
.yac{bottom:198.432000px;}
.y90{bottom:198.744000px;}
.y13{bottom:208.104000px;}
.y14{bottom:208.460928px;}
.y21{bottom:209.040000px;}
.y20{bottom:212.784000px;}
.y5a{bottom:214.656000px;}
.y22{bottom:219.336000px;}
.y9b{bottom:225.576000px;}
.y4d{bottom:229.320000px;}
.y31{bottom:229.632000px;}
.y73{bottom:230.256000px;}
.y65{bottom:241.488000px;}
.y84{bottom:241.800000px;}
.y3e{bottom:245.544000px;}
.y8f{bottom:253.344000px;}
.yaa{bottom:256.776000px;}
.y11{bottom:260.208000px;}
.y12{bottom:260.564928px;}
.y4{bottom:264.538248px;}
.y59{bottom:266.760000px;}
.y72{bottom:274.248000px;}
.y4b{bottom:274.872000px;}
.y30{bottom:277.680000px;}
.y4c{bottom:281.424000px;}
.y64{bottom:284.232000px;}
.y9a{bottom:285.168000px;}
.y3d{bottom:293.592000px;}
.y83{bottom:296.400000px;}
.y8e{bottom:300.144000px;}
.yf{bottom:310.752000px;}
.y10{bottom:311.108928px;}
.y4a{bottom:311.376000px;}
.y58{bottom:317.304000px;}
.y70{bottom:319.800000px;}
.y3{bottom:320.698248px;}
.y71{bottom:326.352000px;}
.y99{bottom:326.976000px;}
.y63{bottom:333.840000px;}
.y1f{bottom:336.648000px;}
.y2f{bottom:338.832000px;}
.y3c{bottom:342.888000px;}
.y82{bottom:343.200000px;}
.y8d{bottom:354.744000px;}
.y49{bottom:356.616000px;}
.yd{bottom:361.608000px;}
.ye{bottom:361.964928px;}
.y6f{bottom:364.104000px;}
.y98{bottom:376.272000px;}
.y2{bottom:376.546248px;}
.ya9{bottom:377.832000px;}
.y57{bottom:381.264000px;}
.y2e{bottom:394.680000px;}
.y81{bottom:397.800000px;}
.y2d{bottom:399.984000px;}
.y48{bottom:402.168000px;}
.y3b{bottom:404.040000px;}
.y8c{bottom:409.344000px;}
.y6e{bottom:409.656000px;}
.yb{bottom:413.712000px;}
.yc{bottom:414.068928px;}
.y1{bottom:432.394248px;}
.ya8{bottom:432.432000px;}
.y56{bottom:433.056000px;}
.y97{bottom:437.424000px;}
.y62{bottom:437.736000px;}
.y1e{bottom:439.296000px;}
.y2c{bottom:449.280000px;}
.y80{bottom:452.400000px;}
.y3a{bottom:453.336000px;}
.y47{bottom:456.768000px;}
.y6d{bottom:460.200000px;}
.y1a{bottom:463.632000px;}
.y8b{bottom:463.944000px;}
.y1d{bottom:467.688000px;}
.y9{bottom:470.808000px;}
.ya{bottom:471.164928px;}
.y96{bottom:486.720000px;}
.y19{bottom:490.776000px;}
.y55{bottom:495.456000px;}
.y1c{bottom:496.392000px;}
.y2b{bottom:498.576000px;}
.y61{bottom:498.888000px;}
.y7f{bottom:499.200000px;}
.y46{bottom:502.320000px;}
.y39{bottom:502.944000px;}
.y6c{bottom:505.752000px;}
.ya4{bottom:511.680000px;}
.ya5{bottom:518.232000px;}
.y8a{bottom:518.544000px;}
.y1b{bottom:523.848000px;}
.y7{bottom:527.904000px;}
.y8{bottom:528.260928px;}
.y54{bottom:539.760000px;}
.ya3{bottom:540.072000px;}
.y45{bottom:546.624000px;}
.y94{bottom:547.872000px;}
.y2a{bottom:548.184000px;}
.y6b{bottom:551.304000px;}
.ya7{bottom:553.176000px;}
.y7e{bottom:553.800000px;}
.y95{bottom:555.672000px;}
.y60{bottom:561.288000px;}
.y38{bottom:563.784000px;}
.ya2{bottom:567.528000px;}
.y89{bottom:585.000013px;}
.ya1{bottom:596.232013px;}
.y53{bottom:620.880013px;}
.y44{bottom:621.192013px;}
.ya0{bottom:624.624013px;}
.y18{bottom:624.936013px;}
.y7a{bottom:625.248013px;}
.y93{bottom:628.056013px;}
.y7b{bottom:630.864013px;}
.y42{bottom:631.176013px;}
.y35{bottom:631.488013px;}
.y7d{bottom:632.424013px;}
.y5f{bottom:633.360013px;}
.y43{bottom:634.296013px;}
.y36{bottom:634.608013px;}
.y52{bottom:635.232013px;}
.y5e{bottom:636.168013px;}
.y6{bottom:636.181117px;}
.ya6{bottom:636.480013px;}
.y7c{bottom:638.664013px;}
.y37{bottom:639.600013px;}
.y69{bottom:642.096013px;}
.y88{bottom:643.968013px;}
.y68{bottom:652.392013px;}
.y6a{bottom:653.640013px;}
.h11{height:29.326170px;}
.ha{height:31.992188px;}
.hc{height:37.374995px;}
.h10{height:46.624995px;}
.h8{height:49.289063px;}
.h15{height:49.539060px;}
.h16{height:50.654293px;}
.h9{height:52.417969px;}
.hb{height:55.367183px;}
.h12{height:58.242185px;}
.h4{height:58.652339px;}
.h5{height:58.976715px;}
.h6{height:60.328121px;}
.h2{height:63.984375px;}
.h13{height:65.718750px;}
.h14{height:68.457053px;}
.hd{height:76.671897px;}
.he{height:82.148438px;}
.hf{height:84.886741px;}
.h7{height:93.101584px;}
.h1{height:107.230397px;}
.h3{height:117.447941px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x2c{left:39.324896px;}
.x4b{left:51.645724px;}
.x5d{left:67.954523px;}
.x31{left:71.891846px;}
.x5c{left:72.907523px;}
.x5e{left:74.454536px;}
.x20{left:80.193724px;}
.x48{left:81.645733px;}
.x4c{left:91.295724px;}
.x7{left:95.160000px;}
.x27{left:107.188588px;}
.x34{left:109.548127px;}
.x60{left:114.388638px;}
.x2d{left:115.417068px;}
.x8{left:118.560000px;}
.x53{left:119.753595px;}
.x49{left:122.270733px;}
.x32{left:125.702837px;}
.x4e{left:130.620750px;}
.x35{left:131.662310px;}
.x4d{left:133.545750px;}
.x38{left:134.959890px;}
.x22{left:137.017140px;}
.x56{left:140.570690px;}
.x9{left:141.960000px;}
.x1b{left:144.217190px;}
.x28{left:147.813640px;}
.x64{left:151.703500px;}
.x61{left:155.013690px;}
.x2e{left:156.042120px;}
.x4a{left:160.620720px;}
.xa{left:165.360000px;}
.x10{left:175.537570px;}
.x23{left:177.642140px;}
.x59{left:181.195690px;}
.x1c{left:184.842190px;}
.x29{left:186.163640px;}
.x2f{left:194.392120px;}
.x33{left:204.677850px;}
.x3d{left:213.934890px;}
.x15{left:216.975070px;}
.x11{left:219.412570px;}
.x1f{left:223.192190px;}
.x16{left:224.775070px;}
.x12{left:227.375070px;}
.x17{left:228.512570px;}
.x26{left:230.912500px;}
.x19{left:232.575070px;}
.x44{left:241.637500px;}
.x18{left:244.275070px;}
.x3{left:251.437420px;}
.x3e{left:253.260020px;}
.x37{left:254.962500px;}
.xc{left:263.128060px;}
.x47{left:269.912500px;}
.x13{left:290.425070px;}
.x2{left:295.312420px;}
.x14{left:298.225070px;}
.x1a{left:303.587570px;}
.xd{left:306.600060px;}
.x25{left:318.662500px;}
.x43{left:323.622390px;}
.x30{left:326.625000px;}
.xb{left:332.556250px;}
.x6{left:340.778750px;}
.x24{left:382.525000px;}
.x4f{left:383.633250px;}
.x50{left:393.708250px;}
.xf{left:396.128590px;}
.x39{left:403.572390px;}
.x36{left:407.143750px;}
.x5f{left:416.568750px;}
.x3a{left:418.360020px;}
.x51{left:421.170750px;}
.x52{left:438.395750px;}
.x2a{left:441.776010px;}
.x2b{left:455.751010px;}
.x21{left:459.793750px;}
.x4{left:487.387420px;}
.x45{left:500.168500px;}
.x46{left:502.612500px;}
.x62{left:533.476060px;}
.x1{left:536.702920px;}
.x63{left:550.701190px;}
.x57{left:558.845560px;}
.x58{left:568.433060px;}
.x5a{left:570.870560px;}
.x5b{left:587.283060px;}
.x3b{left:589.472390px;}
.x3c{left:598.084890px;}
.x3f{left:613.684890px;}
.x40{left:622.297390px;}
.xe{left:640.785730px;}
.x41{left:644.397390px;}
.x42{left:653.010020px;}
.x5{left:805.447500px;}
.x1d{left:872.054690px;}
.x1e{left:881.154690px;}
.x54{left:1002.778530px;}
.x55{left:1025.691030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-14.350931pt;}
.lsb{letter-spacing:-6.034791pt;}
.ls12{letter-spacing:-2.894769pt;}
.ls4{letter-spacing:-1.822826pt;}
.ls19{letter-spacing:-1.388308pt;}
.ls9{letter-spacing:-1.371543pt;}
.ls1f{letter-spacing:-1.122462pt;}
.lsf{letter-spacing:-1.074051pt;}
.ls11{letter-spacing:-0.465231pt;}
.ls2b{letter-spacing:-0.246154pt;}
.ls24{letter-spacing:-0.216615pt;}
.ls22{letter-spacing:-0.194872pt;}
.ls15{letter-spacing:-0.169846pt;}
.ls2c{letter-spacing:-0.147692pt;}
.ls1c{letter-spacing:-0.140308pt;}
.ls2d{letter-spacing:-0.139487pt;}
.ls23{letter-spacing:-0.132513pt;}
.ls3{letter-spacing:-0.106184pt;}
.ls29{letter-spacing:-0.097641pt;}
.lse{letter-spacing:-0.079638pt;}
.ls2{letter-spacing:-0.068923pt;}
.ls10{letter-spacing:-0.059077pt;}
.ls6{letter-spacing:-0.053092pt;}
.ls1b{letter-spacing:-0.051692pt;}
.ls1d{letter-spacing:-0.029538pt;}
.ls18{letter-spacing:-0.014769pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.014769pt;}
.ls26{letter-spacing:0.024615pt;}
.lsc{letter-spacing:0.026546pt;}
.ls7{letter-spacing:0.044243pt;}
.lsa{letter-spacing:0.053092pt;}
.ls1a{letter-spacing:0.059077pt;}
.ls16{letter-spacing:0.125538pt;}
.ls8{letter-spacing:0.132730pt;}
.ls28{letter-spacing:0.146462pt;}
.ls1e{letter-spacing:0.147692pt;}
.ls17{letter-spacing:0.169846pt;}
.ls25{letter-spacing:0.190359pt;}
.ls5{letter-spacing:0.194671pt;}
.ls20{letter-spacing:0.194872pt;}
.ls27{letter-spacing:0.205128pt;}
.ls13{letter-spacing:0.206769pt;}
.lsd{letter-spacing:0.238914pt;}
.ls2a{letter-spacing:0.246154pt;}
.ls21{letter-spacing:0.249436pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.343389pt;}
._5{margin-left:-6.750085pt;}
._1a{margin-left:-5.671385pt;}
._17{margin-left:-4.497231pt;}
._1{margin-left:-3.137255pt;}
._2{margin-left:-1.914530pt;}
._4{width:1.287079pt;}
._6{width:2.429361pt;}
._9{width:4.424334pt;}
._8{width:6.282554pt;}
._0{width:14.318754pt;}
._d{width:17.758633pt;}
._c{width:19.195351pt;}
._7{width:21.348650pt;}
._21{width:23.926173pt;}
._1b{width:26.051147pt;}
._a{width:42.256413pt;}
._1f{width:55.622567pt;}
._20{width:64.853418pt;}
._b{width:66.461538pt;}
._1e{width:71.991797pt;}
._14{width:75.405130pt;}
._f{width:77.686157pt;}
._18{width:79.967179pt;}
._1d{width:82.248207pt;}
._12{width:84.529234pt;}
._15{width:95.056001pt;}
._10{width:96.508720pt;}
._19{width:97.961026pt;}
._13{width:99.487345pt;}
._e{width:100.923079pt;}
._16{width:102.359015pt;}
._1c{width:103.794873pt;}
._11{width:105.230936pt;}
.fse{font-size:45.128202pt;}
.fs7{font-size:49.230769pt;}
.fs9{font-size:53.333327pt;}
.fsd{font-size:65.641019pt;}
.fs11{font-size:69.743586pt;}
.fs6{font-size:73.846154pt;}
.fs8{font-size:77.948711pt;}
.fsf{font-size:82.051279pt;}
.fs4{font-size:88.486676pt;}
.fs3{font-size:90.256404pt;}
.fs1{font-size:98.461538pt;}
.fs10{font-size:102.564135pt;}
.fsa{font-size:114.871828pt;}
.fsb{font-size:123.076923pt;}
.fsc{font-size:127.179520pt;}
.fs5{font-size:139.487212pt;}
.fs0{font-size:160.884874pt;}
.fs2{font-size:176.973391pt;}
.y0{bottom:0.000000pt;}
.y79{bottom:50.880000pt;}
.y51{bottom:57.920000pt;}
.y5d{bottom:61.440000pt;}
.y9f{bottom:79.360000pt;}
.y87{bottom:80.000000pt;}
.y67{bottom:82.240000pt;}
.y34{bottom:83.520000pt;}
.y41{bottom:87.680000pt;}
.y17{bottom:96.320000pt;}
.y77{bottom:97.280000pt;}
.y5{bottom:98.560000pt;}
.y50{bottom:103.360000pt;}
.y78{bottom:104.000000pt;}
.y5c{bottom:114.880000pt;}
.y29{bottom:127.680000pt;}
.y9d{bottom:129.920000pt;}
.y27{bottom:131.840000pt;}
.y66{bottom:132.800000pt;}
.y33{bottom:134.080000pt;}
.y86{bottom:136.000000pt;}
.y9e{bottom:137.920000pt;}
.y28{bottom:138.240000pt;}
.y76{bottom:144.000000pt;}
.y91{bottom:147.840000pt;}
.y4f{bottom:149.760000pt;}
.y40{bottom:150.400000pt;}
.y15{bottom:154.880000pt;}
.y16{bottom:155.246080pt;}
.y92{bottom:155.840000pt;}
.y25{bottom:160.960000pt;}
.y26{bottom:167.680000pt;}
.y5b{bottom:168.320000pt;}
.y9c{bottom:180.480000pt;}
.y32{bottom:184.960000pt;}
.y74{bottom:189.440000pt;}
.y23{bottom:190.400000pt;}
.y85{bottom:192.000000pt;}
.yab{bottom:195.520000pt;}
.y75{bottom:196.160000pt;}
.y4e{bottom:196.480000pt;}
.y24{bottom:197.120000pt;}
.y3f{bottom:200.960000pt;}
.yac{bottom:203.520000pt;}
.y90{bottom:203.840000pt;}
.y13{bottom:213.440000pt;}
.y14{bottom:213.806080pt;}
.y21{bottom:214.400000pt;}
.y20{bottom:218.240000pt;}
.y5a{bottom:220.160000pt;}
.y22{bottom:224.960000pt;}
.y9b{bottom:231.360000pt;}
.y4d{bottom:235.200000pt;}
.y31{bottom:235.520000pt;}
.y73{bottom:236.160000pt;}
.y65{bottom:247.680000pt;}
.y84{bottom:248.000000pt;}
.y3e{bottom:251.840000pt;}
.y8f{bottom:259.840000pt;}
.yaa{bottom:263.360000pt;}
.y11{bottom:266.880000pt;}
.y12{bottom:267.246080pt;}
.y4{bottom:271.321280pt;}
.y59{bottom:273.600000pt;}
.y72{bottom:281.280000pt;}
.y4b{bottom:281.920000pt;}
.y30{bottom:284.800000pt;}
.y4c{bottom:288.640000pt;}
.y64{bottom:291.520000pt;}
.y9a{bottom:292.480000pt;}
.y3d{bottom:301.120000pt;}
.y83{bottom:304.000000pt;}
.y8e{bottom:307.840000pt;}
.yf{bottom:318.720000pt;}
.y10{bottom:319.086080pt;}
.y4a{bottom:319.360000pt;}
.y58{bottom:325.440000pt;}
.y70{bottom:328.000000pt;}
.y3{bottom:328.921280pt;}
.y71{bottom:334.720000pt;}
.y99{bottom:335.360000pt;}
.y63{bottom:342.400000pt;}
.y1f{bottom:345.280000pt;}
.y2f{bottom:347.520000pt;}
.y3c{bottom:351.680000pt;}
.y82{bottom:352.000000pt;}
.y8d{bottom:363.840000pt;}
.y49{bottom:365.760000pt;}
.yd{bottom:370.880000pt;}
.ye{bottom:371.246080pt;}
.y6f{bottom:373.440000pt;}
.y98{bottom:385.920000pt;}
.y2{bottom:386.201280pt;}
.ya9{bottom:387.520000pt;}
.y57{bottom:391.040000pt;}
.y2e{bottom:404.800000pt;}
.y81{bottom:408.000000pt;}
.y2d{bottom:410.240000pt;}
.y48{bottom:412.480000pt;}
.y3b{bottom:414.400000pt;}
.y8c{bottom:419.840000pt;}
.y6e{bottom:420.160000pt;}
.yb{bottom:424.320000pt;}
.yc{bottom:424.686080pt;}
.y1{bottom:443.481280pt;}
.ya8{bottom:443.520000pt;}
.y56{bottom:444.160000pt;}
.y97{bottom:448.640000pt;}
.y62{bottom:448.960000pt;}
.y1e{bottom:450.560000pt;}
.y2c{bottom:460.800000pt;}
.y80{bottom:464.000000pt;}
.y3a{bottom:464.960000pt;}
.y47{bottom:468.480000pt;}
.y6d{bottom:472.000000pt;}
.y1a{bottom:475.520000pt;}
.y8b{bottom:475.840000pt;}
.y1d{bottom:479.680000pt;}
.y9{bottom:482.880000pt;}
.ya{bottom:483.246080pt;}
.y96{bottom:499.200000pt;}
.y19{bottom:503.360000pt;}
.y55{bottom:508.160000pt;}
.y1c{bottom:509.120000pt;}
.y2b{bottom:511.360000pt;}
.y61{bottom:511.680000pt;}
.y7f{bottom:512.000000pt;}
.y46{bottom:515.200000pt;}
.y39{bottom:515.840000pt;}
.y6c{bottom:518.720000pt;}
.ya4{bottom:524.800000pt;}
.ya5{bottom:531.520000pt;}
.y8a{bottom:531.840000pt;}
.y1b{bottom:537.280000pt;}
.y7{bottom:541.440000pt;}
.y8{bottom:541.806080pt;}
.y54{bottom:553.600000pt;}
.ya3{bottom:553.920000pt;}
.y45{bottom:560.640000pt;}
.y94{bottom:561.920000pt;}
.y2a{bottom:562.240000pt;}
.y6b{bottom:565.440000pt;}
.ya7{bottom:567.360000pt;}
.y7e{bottom:568.000000pt;}
.y95{bottom:569.920000pt;}
.y60{bottom:575.680000pt;}
.y38{bottom:578.240000pt;}
.ya2{bottom:582.080000pt;}
.y89{bottom:600.000013pt;}
.ya1{bottom:611.520013pt;}
.y53{bottom:636.800013pt;}
.y44{bottom:637.120013pt;}
.ya0{bottom:640.640013pt;}
.y18{bottom:640.960013pt;}
.y7a{bottom:641.280013pt;}
.y93{bottom:644.160013pt;}
.y7b{bottom:647.040013pt;}
.y42{bottom:647.360013pt;}
.y35{bottom:647.680013pt;}
.y7d{bottom:648.640013pt;}
.y5f{bottom:649.600013pt;}
.y43{bottom:650.560013pt;}
.y36{bottom:650.880013pt;}
.y52{bottom:651.520013pt;}
.y5e{bottom:652.480013pt;}
.y6{bottom:652.493453pt;}
.ya6{bottom:652.800013pt;}
.y7c{bottom:655.040013pt;}
.y37{bottom:656.000013pt;}
.y69{bottom:658.560013pt;}
.y88{bottom:660.480013pt;}
.y68{bottom:669.120013pt;}
.y6a{bottom:670.400013pt;}
.h11{height:30.078123pt;}
.ha{height:32.812500pt;}
.hc{height:38.333329pt;}
.h10{height:47.820508pt;}
.h8{height:50.552885pt;}
.h15{height:50.809292pt;}
.h16{height:51.953121pt;}
.h9{height:53.762019pt;}
.hb{height:56.786854pt;}
.h12{height:59.735575pt;}
.h4{height:60.156246pt;}
.h5{height:60.488938pt;}
.h6{height:61.874996pt;}
.h2{height:65.625000pt;}
.h13{height:67.403846pt;}
.h14{height:70.212362pt;}
.hd{height:78.637843pt;}
.he{height:84.254808pt;}
.hf{height:87.063324pt;}
.h7{height:95.488805pt;}
.h1{height:109.979894pt;}
.h3{height:120.459427pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x2c{left:40.333227pt;}
.x4b{left:52.969973pt;}
.x5d{left:69.696947pt;}
.x31{left:73.735227pt;}
.x5c{left:74.776947pt;}
.x5e{left:76.363627pt;}
.x20{left:82.249973pt;}
.x48{left:83.739213pt;}
.x4c{left:93.636640pt;}
.x7{left:97.600000pt;}
.x27{left:109.937013pt;}
.x34{left:112.357053pt;}
.x60{left:117.321680pt;}
.x2d{left:118.376480pt;}
.x8{left:121.600000pt;}
.x53{left:122.824200pt;}
.x49{left:125.405880pt;}
.x32{left:128.925987pt;}
.x4e{left:133.970000pt;}
.x35{left:135.038267pt;}
.x4d{left:136.970000pt;}
.x38{left:138.420400pt;}
.x22{left:140.530400pt;}
.x56{left:144.175067pt;}
.x9{left:145.600000pt;}
.x1b{left:147.915067pt;}
.x28{left:151.603733pt;}
.x64{left:155.593333pt;}
.x61{left:158.988400pt;}
.x2e{left:160.043200pt;}
.x4a{left:164.739200pt;}
.xa{left:169.600000pt;}
.x10{left:180.038533pt;}
.x23{left:182.197067pt;}
.x59{left:185.841733pt;}
.x1c{left:189.581733pt;}
.x29{left:190.937067pt;}
.x2f{left:199.376533pt;}
.x33{left:209.926000pt;}
.x3d{left:219.420400pt;}
.x15{left:222.538533pt;}
.x11{left:225.038533pt;}
.x1f{left:228.915067pt;}
.x16{left:230.538533pt;}
.x12{left:233.205200pt;}
.x17{left:234.371867pt;}
.x26{left:236.833333pt;}
.x19{left:238.538533pt;}
.x44{left:247.833333pt;}
.x18{left:250.538533pt;}
.x3{left:257.884533pt;}
.x3e{left:259.753867pt;}
.x37{left:261.500000pt;}
.xc{left:269.874933pt;}
.x47{left:276.833333pt;}
.x13{left:297.871867pt;}
.x2{left:302.884533pt;}
.x14{left:305.871867pt;}
.x1a{left:311.371867pt;}
.xd{left:314.461600pt;}
.x25{left:326.833333pt;}
.x43{left:331.920400pt;}
.x30{left:335.000000pt;}
.xb{left:341.083333pt;}
.x6{left:349.516667pt;}
.x24{left:392.333333pt;}
.x4f{left:393.470000pt;}
.x50{left:403.803333pt;}
.xf{left:406.285733pt;}
.x39{left:413.920400pt;}
.x36{left:417.583333pt;}
.x5f{left:427.250000pt;}
.x3a{left:429.087200pt;}
.x51{left:431.970000pt;}
.x52{left:449.636667pt;}
.x2a{left:453.103600pt;}
.x2b{left:467.436933pt;}
.x21{left:471.583333pt;}
.x4{left:499.884533pt;}
.x45{left:512.993333pt;}
.x46{left:515.500000pt;}
.x62{left:547.154933pt;}
.x1{left:550.464533pt;}
.x63{left:564.821733pt;}
.x57{left:573.174933pt;}
.x58{left:583.008267pt;}
.x5a{left:585.508267pt;}
.x5b{left:602.341600pt;}
.x3b{left:604.587067pt;}
.x3c{left:613.420400pt;}
.x3f{left:629.420400pt;}
.x40{left:638.253733pt;}
.xe{left:657.216133pt;}
.x41{left:660.920400pt;}
.x42{left:669.753867pt;}
.x5{left:826.100000pt;}
.x1d{left:894.415067pt;}
.x1e{left:903.748400pt;}
.x54{left:1028.490800pt;}
.x55{left:1051.990800pt;}
}
